Subject: Re: [PATCH 4/5] commit-graph: refactor dispatch loop for style

From: Taylor Blau <[email-masked]>
Date: Mon, 15 Feb 2021 13:53:14 -0500

On Mon, Feb 15, 2021 at 07:41:17PM +0100, Ævar Arnfjörð Bjarmason wrote:
> I think it's more readable to have one if/elsif/else chain here than
> the code this replaces.

FWIW, I find the pre-image more readable than what you are proposing
replacing it with here.

Of course, I have no doubts about the obvious correctness of this patch;
I'm merely suggesting that I wouldn't be sad to see us apply the first
three patches, and the fifth patch, but drop this one.

Thanks,
Taylor